spring.servlet.multipart.enabled=true
spring.servlet.multipart.max-file-size=50MB
spring.servlet.multipart.max-request-size=50MB
spring.http.multipart.max-file-size=50MB
spring.http.multipart.max-request-size=50MB
server.port=8003
spring.servlet.multipart.location=uploads/
